body {
	background-color: #ecf2e6;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
html, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend{ 
	margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; 
	font-family: inherit; vertical-align: baseline; list-style:none;
}

.js_top{
   width:575px;height:38px;background-image:url(../../Content/Images/Page_Image/bjth_tu152.gif)
}
.enjs_top{
   width:575px;height:38px;background-image:url(../../Content/Images/Page_Image/enbjth_tu152.gif)
}
.js_middle{
width:575px;height:530px;background-image:url(../../Content/Images/Page_Image/bjth_tu155.gif);
}
.js_bottom{
width:575px;height:19px;background-image:url(../../Content/Images/Page_Image/bjth_tu154.gif);margin-top:1px;
}
#carbontop{
width:575px;height:530px;background:url(../../Content/Images/Page_Image/bjth_tu156.jpg) no-repeat 0 0;
}
#carbonleft{
   padding-top:30px;padding-left:20px; 
}
#carbonright{
   padding-top:40px;padding-left:10px;
}
#encarbonleft{
    padding-left:15px;
}
#encarbonright{
   padding-top:10px;padding-left:5px;
}
.clothes{
    height:41px;background:url(../../Content/Images/Page_Image/bjth_tu157.gif) no-repeat 0 0;margin-bottom:5px;
}
.enclothes{
    height:40px;width:107px;background:url(../../Content/Images/Page_Image/tu1.png) no-repeat 0 0;margin-bottom:0px;margin-top:8px;
}
.foods{
	 height:28px;background:url(../../Content/Images/Page_Image/bjth_tu158.gif) no-repeat 0 0;margin-bottom:5px;
}
.enfoods{
	 height:28px;width:93px;background:url(../../Content/Images/Page_Image/tu3.png) no-repeat 0 0;margin-bottom:0px;
}
.rooms{
	height:41px;background:url(../../Content/Images/Page_Image/bjth_tu164.gif) no-repeat 0 0;margin-bottom:5px;
 }
 .enrooms{
	height:40px;width:124px;background:url(../../Content/Images/Page_Image/tu4.png) no-repeat 0 0;margin-bottom:0px;
 }
.walks{
	height:24px;background:url(../../Content/Images/Page_Image/bjth_tu172.gif) no-repeat 0 0;margin-bottom:5px;
 }
 .enwalks{
	height:26px;width:163px;background:url(../../Content/Images/Page_Image/tu5.png) no-repeat 0 0;margin-bottom:0px;
 }
 .users{
	height:33px;background:url(../../Content/Images/Page_Image/bjth_tu181.gif) no-repeat 0 0;margin-bottom:5px;
 }
  .enusers{
	height:33px;width:163px;background:url(../../Content/Images/Page_Image/tu6.png) no-repeat 0 0;margin-bottom:0px;
 }
.carbon_btn{
    margin-bottom:2px;
}
.encarbon_btn{
    margin-bottom:1px;
}
.btn_gmyfjs{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu184.gif) repeat-x;width:92px; height:28px;
}
.enbtn_gmyfjs{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu32.png) repeat-x;width:124px; height:26px;
}
.btn_gmyfjs_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu186.gif) repeat-x;width:92px; height:28px;
}
.enbtn_gmyfjs_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu34.png) repeat-x;width:124px; height:26px;
}
.btn_xyfsyl{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu185.gif) repeat-x;width:92px; height:28px;
}
.enbtn_xyfsyl{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu31.png) repeat-x;width:104px; height:26px;
}
.btn_xyfsyl_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu187.gif) repeat-x;width:92px; height:28px;
}
.enbtn_xyfsyl_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu35.png) repeat-x;width:101px; height:26px;
}
.btn_xysl{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu159.gif) repeat-x;width:64px; height:28px;
}
.enbtn_xysl{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu26.png) repeat-x;width:62px; height:26px;
}
.btn_xysl_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu188.gif) repeat-x;width:64px; height:28px;
}
.enbtn_xysl_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu39.png) repeat-x;width:64px; height:26px;
}
.btn_hbjsl{
	  padding: 2px 8px 0px;
      margin: 2px 2px;
      border: 0px solid #2D5082;
	  background: url(../../Content/Images/Page_Image/bjth_tu160.gif) repeat-x;width:82px; height:28px;
}
.enbtn_hbjsl{
	  padding: 2px 8px 0px;
      border: 0px solid #2D5082;
	  background: url(../../Content/Images/Page_Image/tu28.png) repeat-x;width:63px; height:26px;
}
.btn_hbjsl_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu189.gif) repeat-x;width:82px; height:28px;
}
.enbtn_hbjsl_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu38.png) repeat-x;width:64px; height:26px;
}
.btn_hpjsl{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu161.gif) repeat-x;width:82px; height:28px;
}
.enbtn_hpjsl{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu29.png) repeat-x;width:53px; height:26px;
}
.btn_hpjsl_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu190.gif) repeat-x;width:82px; height:28px;
}
.enbtn_hpjsl_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu37.png) repeat-x;width:48px; height:26px;
}
.btn_nlxf{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu162.gif) repeat-x;width:64px; height:28px;
}
.enbtn_nlxf{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu25.png) repeat-x;width:53px; height:26px;
}
.btn_nlxf_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu191.gif) repeat-x;width:64px; height:28px;
}
.enbtn_nlxf_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu40.png) repeat-x;width:48px; height:26px;
}
.btn_lsxf{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu163.gif) repeat-x;width:72px; height:28px;
}
.enbtn_lsxf{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu27.png) repeat-x;width:59px; height:26px;
}
.btn_lsxf_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu192.gif) repeat-x;width:72px; height:28px;
}
.enbtn_lsxf_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu41.png) repeat-x;width:53px; height:26px;
}
.btn_yd{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu165.gif) repeat-x;width:47px; height:28px;
}
.enbtn_yd{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu24.png) repeat-x;width:88px; height:26px;
}
.btn_yd_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu193.gif) repeat-x;width:47px; height:28px;
}
.enbtn_yd_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu43.png) repeat-x;width:83px; height:26px;
}
.btn_mq{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu166.gif) repeat-x;width:47px; height:28px;
}
.enbtn_mq{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu20.png) repeat-x;width:68px; height:26px;
}
.btn_mq_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu194.gif) repeat-x;width:47px; height:28px;
}
.enbtn_mq_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu46.png) repeat-x;width:68px; height:26px;
}
.btn_trq{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu167.gif) repeat-x;width:52px; height:28px;
}
.enbtn_trq{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu21.png) repeat-x;width:87px; height:26px;
}
.btn_trq_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu195.gif) repeat-x;width:52px; height:28px;
}
.enbtn_trq_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu45.png) repeat-x;width:92px; height:26px;
}
.btn_rm{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu168.gif) repeat-x;width:46px; height:28px;
}
.enbtn_rm{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu22.png) repeat-x;width:54px; height:26px;
}
.btn_rm_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu196.gif) repeat-x;width:46px; height:28px;
}
.enbtn_rm_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu47.png) repeat-x;width:46px; height:26px;
}
.btn_jzql{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu169.gif) repeat-x;width:63px; height:28px;
}
.enbtn_jzql{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu23.png) repeat-x;width:109px; height:26px;
}
.btn_jzql_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu197.gif) repeat-x;width:63px; height:28px;
}
.enbtn_jzql_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu44.png) repeat-x;width:115px; height:26px;
}
.btn_zcmc{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/c_tu1.jpg) repeat-x;width:82px; height:26px;
}
.enbtn_zcmc{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu18.png) repeat-x;width:160px; height:26px;
}
.btn_zcmc_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/c_tu6.jpg) repeat-x;width:82px; height:26px;
}
.enbtn_zcmc_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu36.png) repeat-x;width:168px; height:26px;
}
.btn_zxlc{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/c_tu3.jpg) repeat-x;width:82px; height:26px;
}
.enbtn_zxlc{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu19.png) repeat-x;width:188px; height:26px;
}
.btn_zxlc_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/c_tu8.jpg) repeat-x;width:82px; height:26px;
}
.enbtn_zxlc_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu49.png) repeat-x;width:192px; height:26px;
}
.btn_zxtc{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/c_tu4.jpg) repeat-x;width:82px; height:26px;
}
.enbtn_zxtc{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu33.png) repeat-x;width:191px; height:26px;
}
.btn_zxtc_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/c_tu9.jpg) repeat-x;width:82px; height:26px;
}
.enbtn_zxtc_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu50.png) repeat-x;width:198px; height:26px;
}

.btn_ycxkz{
	padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/c_tu5.jpg) repeat-x;width:92px; height:26px;
}
.enbtn_ycxkz{
	padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu7.png) repeat-x;width:136px; height:26px;
}
.btn_ycxkz_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/c_tu10.jpg) repeat-x;width:92px; height:26px;
}
.enbtn_ycxkz_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu58.png) repeat-x;width:147px; height:26px;
}

.btn_zxgc{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/c_tu2.jpg) repeat-x;width:82px; height:26px;
}
.enbtn_zxgc{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu30.png) repeat-x;width:175px; height:26px;
}
.btn_zxgc_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/c_tu7.jpg) repeat-x;width:82px; height:26px;
}
.enbtn_zxgc_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu42.png) repeat-x;width:179px; height:26px;
}
.hkcx_btn{
	padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/bjth_tu178.gif) repeat-x;width:91px; height:27px;
}
.enhkcx_btn{
	padding: 2px 8px 0px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/tu10.png) repeat-x;width:173px; height:26px;
}
.hkcx_btn_color{
	padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/bjth_tu205.gif) repeat-x;width:91px; height:27px;
}
.enhkcx_btn_color{
	padding: 2px 8px 0px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/tu56.png) repeat-x;width:178px; height:26px;
}
.dtcx_btn{
		padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/bjth_tu179.gif) repeat-x;width:91px; height:27px;
	}
.endtcx_btn{
  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/tu17.png) repeat-x;width:178px; height:26px;
	}
.dtcx_btn_color{
		padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/bjth_tu207.gif) repeat-x;width:91px; height:27px;
	}
.endtcx_btn_color{
		padding: 2px 8px 0px;
  border: 0px solid #2D5082;

   background: url(../../Content/Images/Page_Image/tu55.png) repeat-x;width:178px; height:26px;
	}
.glcx_btn{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/bjth_tu180.gif) repeat-x;width:91px; height:27px;
 }
 .englcx_btn{
  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/tu13.png) repeat-x;width:188px; height:26px;
 }
	.glcx_btn_color{
			padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/bjth_tu206.gif) repeat-x;width:91px; height:27px;
	}
.englcx_btn_color{
			padding: 2px 8px 0px;
  border: 0px solid #2D5082;
   background: url(../../Content/Images/Page_Image/tu57.png) repeat-x;width:190px; height:26px;
	}
	
.feiji_btn{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/bjth_tu173.gif) repeat-x;width:47px; height:27px;
	}
.enfeiji_btn{
  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/tu16.png) repeat-x;width:66px; height:26px;
}
.feiji_btn_color{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/bjth_tu200.gif) repeat-x;width:47px; height:27px;
}
.enfeiji_btn_color{
  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/tu51.png) repeat-x;width:68px; height:26px;
}
.huoche_btn{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/bjth_tu174.gif) repeat-x;width:47px; height:27px;
}
.enhuoche_btn{
  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/tu11.png) repeat-x;width:51px; height:26px;
}
	.huoche_btn_color{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/bjth_tu201.gif) repeat-x;width:47px; height:27px;
	}
.enhuoche_btn_color{
  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/tu48.png) repeat-x;width:56px; height:26px;
	}
	.lunc_btn{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/bjth_tu175.gif) repeat-x;width:47px; height:27px;
	}
.enlunc_btn{
  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/tu12.png) repeat-x;width:72px; height:26px;
}
.lunc_btn_color{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/bjth_tu202.gif) repeat-x;width:47px; height:27px;
	}
.enlunc_btn_color{
  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/tu52.png) repeat-x;width:72px; height:26px;
	}
.ditie_btn{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/bjth_tu176.gif) repeat-x;width:47px; height:27px;
	}
.enditie_btn{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/tu14.png) repeat-x;width:58px; height:26px;
}
.ditie_btn_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/bjth_tu203.gif) repeat-x;width:47px; height:27px;
	}
.enditie_btn_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/tu53.png) repeat-x;width:56px; height:26px;
	}
.gongjiao_btn{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/bjth_tu177.gif) repeat-x;width:69px; height:27px;
	}
.engongjiao_btn{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/tu15.png) repeat-x;width:51px; height:26px;
}
.gongjiao_btn_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/bjth_tu204.gif) repeat-x;width:69px; height:27px;
	}
.engongjiao_btn_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/tu54.png) repeat-x;width:40px; height:26px;
	}
.xiaoqc_btn{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/xiaoqc_btn1.jpg) repeat-x;width:122px; height:29px;
	}
.btn_sldsyl{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu182.gif) repeat-x;width:91px; height:28px;
}
.enbtn_sldsyl{
  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu9.png) repeat-x;width:130px; height:26px;
}
.btn_sldsyl_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu208.gif) repeat-x;width:91px; height:28px;
}
.enbtn_sldsyl_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu60.png) repeat-x;width:132px; height:26px;
}
.btn_bzw{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu183.gif) repeat-x;width:55px; height:28px;
}
.enbtn_bzw{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu8.png) repeat-x;width:102px; height:26px;
}
.btn_bzw_color{
	  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/bjth_tu209.gif) repeat-x;width:55px; height:28px;
}
.enbtn_bzw_color{
	  padding: 2px 8px 0px;
  border: 0px solid #2D5082;
	background: url(../../Content/Images/Page_Image/tu59.png) repeat-x;width:102px; height:26px;
}
.carbon_title{
	font-size:14px;font-weight:bold;padding-left:5px;
}
.carbon_title a{
	font-size:14px;font-weight:bold;text-decoration:none;color:blue;
}
.carbon_title a:hover{
	 color:red;
}
.carbon_totals{
 line-height:20px;font-size:13px;margin-left:10px;
}
.nums{
color:red;font-weight:bold;
}
.en_remark{
   width:484px;height:23px;
   background-image:url(../../Content/Images/Page_Image/en_remark.png);
   margin-top:7px;
   margin-left:20px;
}
/***************½»Í¨Íø***********************/
.feiji_btn1{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/jtw_tu10.png) repeat-x;width:52px; height:28px;
}
.feiji_btn1_sel{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/jtw_tu21.png) repeat-x;width:52px; height:28px;
}
.huoche_btn1{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/jtw_tu11.png) repeat-x;width:52px; height:28px;
}
.huoche_btn1_sel{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/jtw_tu20.png) repeat-x;width:52px; height:28px;
}
.lunc_btn1{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/jtw_tu12.png) repeat-x;width:52px; height:28px;
}
.lunc_btn1_sel{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/jtw_tu22.png) repeat-x;width:52px; height:28px;
}
.ditie_btn1{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/jtw_tu13.png) repeat-x;width:52px; height:28px;
}
.ditie_btn1_sel{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/jtw_tu23.png) repeat-x;width:52px; height:28px;
}
.gongjiao_btn1{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/jtw_tu18.png) repeat-x;width:72px; height:28px;
}
.gongjiao_btn1_sel{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/jtw_tu24.png) repeat-x;width:72px; height:28px;
}
.dtcx_btn1{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/jtw_tu15.png) repeat-x;width:92px; height:28px;
}
.dtcx_btn1_sel{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/jtw_tu25.png) repeat-x;width:92px; height:28px;
}
.hkcx_btn1{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/jtw_tu16.png) repeat-x;width:92px; height:28px;
}
.hkcx_btn1_sel{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/jtw_tu26.png) repeat-x;width:92px; height:28px;
}
.glcx_btn1{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/jtw_tu17.png) repeat-x;width:92px; height:28px;
}
.glcx_btn1_sel{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/jtw_tu27.png) repeat-x;width:92px; height:28px;
}
.zxc_btn1{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/jtw_tu19.png) repeat-x;width:72px; height:28px;
}
.zxc_btn1_sel{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/jtw_tu28.png) repeat-x;width:72px; height:28px;
}
 /******************12580*********************/
 #shh_t,#shh_s{
color:#ff6e01;font-weight:bold;
}
.shh_btn{
  padding: 2px 8px 0px;
  margin: 2px 2px;
  border: 0px solid #2D5082;
  background: url(../../Content/Images/Page_Image/btn.png) repeat-x;width:233px; height:50px;
}

.help_bg {
	z-index: 100;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 600px;
	height: 790px;
	background-color: transparent;
}

.btn_cloes {
	padding: 2px 8px 0px;
	margin: 2px 2px;
	border: 0px solid #2D5082;
	width: 65px;
	height: 19px;
	background: url(../../Content/Images/Page_Image/close.png);
	
}
.btn_tj {
	padding: 2px 8px 0px;
	margin: 2px 2px;
	border: 0px solid #2D5082;
	width: 110px;
	height: 31px;
	background: url(../../Content/Images/Page_Image/btn.jpg);
	
}

.btn_div{
z-index: 10000000000;
width:423px;
height:224px;
background: url(../../Content/Images/Page_Image/panl.jpg);
position: absolute;
left: 90px;
top:30px;
}
 
 